
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

.section-324259 .element-1019052 .atom-main {
    background-color: rgba(234,90,51,1);
    color: #ffffff;
    border-radius: 200px;
    text-transform: uppercase;
    font-weight: 500;
}

.trade-template .speakers .entity-photo-holder img, .trade-template .speakers .object-trade-thumbnail{
    border-radius: 500px;
      border: 9px solid #9B1D52;
}

.trade-template .speakers .entity-photo-holder img, .trade-template .speakers .object-trade-thumbnail:hover{
    border-radius: 500px;
      border: 9px solid #00aeef;
   filter: grayscale(100%);
}

.section-381513 .element-1231822 .atom-main {
margin-bottom: 40px;
font-weight:100;
   text-transform: none;
}

.section-324259 .element-1019047 .atom-main {
    color: #00aeef;
}

.section-324320 .element-1019274 .atom-main {
    color: #00aeef;
    text-align: left;
}

[class="element-1019276  margin-bottom-medium col-xs-12 col-sm-12 "]{
    padding-left: 0px;
}

.trade-template .html-container p, .trade-template .html-container ul, .trade-template .html-container ol {
    /* font-size: 1rem; */
    line-height: 1.7rem;
}

.section-324259 .element-1019052 .atom-main:hover{
border: 3px solid #fff;
background-color: #00aeef;
}

.color-4-background, .color-4-background.custom-color {
    background-color: #ffffff;
}



.section-324262 .element-1019061 .atom-fullname {
    color: #00aeef;
    padding-top: 10px;
      font-weight: 900;
  text-transform: uppercase;  
}

.section-324320 .element-1019274 .atom-main {
    color: #00aeef;
    text-align: left;
    text-shadow: 6px 6px 0 #d9d9d9;
    font-weight: 900;
    /* text-decoration: underline; */
}

.section-324261 .element-1019058 .atom-main {
    color: #00aeef;
    text-shadow: 6px 6px 0 rgba(234,90,51,0.35);
    font-weight: 900;
}
.section-324262 .element-1019060 .atom-main {
    color: rgba(4,37,60,1);
   text-shadow: 6px 6px 0 rgba(3,37,60,0.20);
    font-weight: 900;
}
.section-324263 .element-1019063 .atom-main {
    color: #00aeef;
text-shadow: 6px 6px 0 rgba(234,90,51,0.35);
    font-weight: 900;
}
.section-324264 .element-1019065 .atom-main {
    color: #00aeef;
text-shadow: 6px 6px 0 rgba(234,90,51,0.35);
    font-weight: 900;

}

.section-324259 .element-1019052 .atom-main {
    background-color: #00aeef;
    color: #ffffff;
    border-radius: 200px;
    text-transform: uppercase;
  font-weight: 500;
}


.section-324266 .element-1019071 .atom-main {
    color: #00aeef;
    text-transform: capitalize;
}

.section-324261 .element-1019058 .atom-main {
    color: #00aeef;
    text-shadow: 6px 6px 0 rgba(234,90,51,0.35);
    font-weight: 900;
}

.section-335247 .element-1059936 .atom-fullname {
    text-transform: uppercase;
}

.section-393309 .element-1276058 .atom-text1 {
      font-style: italic;
}

.section-405913 .element-1322905 .atom-text1 {
      font-style: italic;
}

.trade-template .entity-photo-holder {
    margin-bottom: 25px;
    line-height: 1em;
}

.section-335247 .element-1059936 .atom-text2 {
    color: #000000;
    line-height: 24px;
}

.trade-template h2 {text-transform: none}

.trade-template .downloadapp span {
    font-style: normal;
    font-weight: bold;
}
